# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.CashAccountSEPA1

Packages that use CashAccountSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of CashAccountSEPA1 in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as CashAccountSEPA1
Modifier and Type
Field
Description
`protected CashAccountSEPA1`
PaymentInstructionInformationSCT.`dbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return CashAccountSEPA1
Modifier and Type
Method
Description
`CashAccountSEPA1`
ObjectFactory.`createCashAccountSEPA1()`
Create an instance of `CashAccountSEPA1`
`CashAccountSEPA1`
PaymentInstructionInformationSCT.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type CashAccountSEPA1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSCT.`setDbtrAcct(CashAccountSEPA1 value)`
Sets the value of the dbtrAcct property.